/* CSS Document estilos20151111.css***/
/* fonts */
@font-face
{
	font-family: FutuHv_;
	src: url('fonts/futuhv_-webfont.woff'), 
    url('fonts/futuhv_-webfont.eot') , 
    url('fonts/futuhv_-webfont.ttf'), 
    url('fonts/futuhv_-webfont.svg');

}

@font-face
{
	font-family: hum521b;
	src: url('fonts/hum521b-webfont.woff'), 
    url('fonts/hum521b-webfont.eot') , 
    url('fonts/hum521b-webfont.ttf'), 
    url('fonts/hum521b-webfont.svg');

}

@font-face
{
	font-family: hum521n;
	src: url('fonts/hum521n-webfont.woff'), 
    url('fonts/hum521n-webfont.eot') , 
    url('fonts/hum521n-webfont.ttf'), 
    url('fonts/hum521n-webfont.svg');

}

/* HTML5 display-role reset for older browsers */
*{
	margin:0px;
	padding:0px;
}

body{
   margin:0 auto;
    font-size: 62.5%;
    background-color:#f7f4f0;
}

/*************Atributos generales*******************/

img {
  border: 0;
  max-width: 100%;
}

tr{
	padding:0rem;
	margin:0rem;
}

ol {
list-style-type:decimal;
line-height: 1.1em;
padding-left: 0.5em;
padding-top:0em;}



ul{
list-style-type:square;
line-height: 1.1em;
padding-left: 0.5em;
padding-top:0em;
}

/* Enlaces en general */

a:link{
	font-size        : 1.1em; 
	color			   : #888888;
	text-decoration  : none;
	font-family      : hum521n, sans-serif;
} 
a:visited {
	font-size        : 1.1em;
	color			   : #888888;
	text-decoration  : none;
	font-family      : hum521n, sans-serif;
}

a:hover {
  font-size        : 1.1em;
  color            : #888888;
  font-family      : hum521n, sans-serif;
}

#signup .text:focus{
	outline:0px;
}

a.enlaceint {
	font-size        : 1rem;
	color: #d62027;
	text-decoration  : none;
	font-family      : hum521b, sans-serif;
	font-style:italic;
}

.enlaceint {
	font-size        : 1rem; 
	color			 : #222;
	text-decoration  : none;
	font-family      : hum521b, sans-serif;
}

a.enlaceint:hover{
	text-decoration	 : underline;
}


h1{
	font-family: hum521b, sans-serif;
	font-size: 1.55rem;
	font-weight: 300;
    color: #222222; 
    line-height: 1.8rem;
}

h2{
	font-family: hum521b, sans-serif;
	font-size: 1.125rem;
	font-weight: 500;
    color: #444444; 
    line-height: 1.2rem;
}

p,ul,ol{
	font-family: hum521n, sans-serif;
	font-size: 1.0rem;
	color: #444444;
	line-height: 1.25rem;
	text-align: justify;
}

.notapie{
	font-family: hum521n, sans-serif;
	font-size: 0.8rem;
	line-height: 1rem;
	text-align: justify;
}


/*****fin atributos generales****/

/******cuerpo********************/

#wrap {  
		width:1024px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0rem;
		padding:0rem;
		position:relative;	
}


header, nav, section#contenedor,footer{
	display: block;
}


/****************Encabezado************/

header {
	width: 100%;
	height: 80px;
}

#logos{
	width: 100%;
	height: 70px;
	margin-top: 0.9rem;
}

#logosaber{
	position:absolute;
	margin-top: 1.6rem;
	margin-left: 2.4rem;
}
#logosunivalle {
	position:absolute;
	top: 0.8rem;
	right:3rem;
	
}

#separador{
	position:absolute;
	top: 4.8rem;
	left:1.4rem;
}

/*Barra navegacion principal*/

nav {
	width: 100%;
	height: 40px;
	/* background-color: #ebe9e4; */
}

#mainlevel-nav
{
	position:absolute;
	top: 4.2rem;
	left: 23.7rem;
}

#mainlevel-nav li
{
	display: inline;
}


#mainlevel-nav li a
{
	padding: .1rem .2rem .2rem .2rem; /* Espaciado alrededor del enlace dentro de la pestana*/
	height:1rem;
	color:#444444;	

}

#mainlevel-nav li a:link {

font-family: hum521b,sans-serif;
font-size:1.1rem;
font-weight:400;

 }

#mainlevel-nav li a:hover
{
	font-family: hum521b,sans-serif;
	font-size:1.1rem;
	text-decoration: underline;	
}

#mainlevel-nav li a#active_menu 
{
	color:#d62027;

}

#menugris{
	position: absolute;
	background-color: #ebe9e4;
	width: 95%;
	top: 5.5rem;
	left:1.5rem;
	height:1.5rem;
}

#seclevel-nav
{
	position:absolute;
	left: 20.7rem;
	/*top: 0.5rem;*/
}

#seclevel-nav li
{
	display: inline;
}


#seclevel-nav li a
{
	padding: .1rem .2rem .2rem .2rem; /* Espaciado alrededor del enlace dentro de la pestana*/
	height:0.8rem;
	color:#888888;	
}

#seclevel-nav li a:link {

font-family: hum521b,sans-serif;
font-size:0.9rem;
font-weight:400;

 }

#seclevel-nav li a:hover
{
	font-family: hum521b,sans-serif;
	font-size:0.9rem;
	text-decoration: underline;	
}
#seclevel-nav li a#active_menu 
{
	color:#d62027;

}




/*Fin barra navegacion principal*/

/****************FIN Encabezado************/



/*****CONTENIDO PRINCIPAL******/

section#contenedor {
	width: 95%;
	height: 100%;
}

section#principal {
	display: block;
}

#tit_ppal{
	position:absolute;
	top: 9rem;
	margin-left:1.5rem;
	width:95%;
}

#txt_articulo1{
	position:absolute;
	top: 14.2rem;
	margin-left:1.5rem;
	width: 94%;
}

footer{
	width: 100%;
}

#footermainlevel-nav
{
	position:absolute;
	top: 210rem;
	left: 23.8rem;
}

#footermainlevel-nav li
{
	display: inline;
}


#footermainlevel-nav li a
{
	padding: .1rem .2rem .2rem .2rem; /* Espaciado alrededor del enlace dentro de la pestana*/
	height:1rem;
	color:#444444;	

}

#footermainlevel-nav li a:link {

font-family: hum521b,sans-serif;
font-size:1.125rem;
font-weight:400;

 }

#footermainlevel-nav li a:hover
{
	font-family: hum521b,sans-serif;
	font-size:1.125rem;
	text-decoration: underline;	
}

#footermainlevel-nav li a#active_menu 
{
	color:#d62027;

}

#footerseclevel-nav
{
	position:absolute;
	background-color: #ebe9e4;
	top: 211.2rem;
	left: 1rem;
	width:95%;
	text-align: center;
	line-height:1.2rem;
}

#footerseclevel-nav li
{
	display: inline;
}


#footerseclevel-nav li a
{
	padding: .1rem .2rem .2rem .2rem; /* Espaciado alrededor del enlace dentro de la pestana*/
	height:0.8rem;
	color:#888888;	
}

#footerseclevel-nav li a:link {

font-family: hum521b,sans-serif;
font-size:0.9rem;
font-weight:400;

 }

#footerseclevel-nav li a:hover
{
	font-family: hum521b,sans-serif;
	font-size:0.9rem;
	text-decoration: underline;	
}

#footerseclevel-nav li a#active_menu 
{
	color:#d62027;

}

#fondo-pie{
		position:absolute;
		top: 134.4rem;
		background-color:#d62229;
		width:100%;
}

#pie
{
	position:absolute;
	top: 78rem;
	left: 1rem;
	background-color: #d62229;
	width:95%;
}

#pie p{

	color:#ffffff;
	font-family:arial;
	font-size:0.78rem;
	text-align:center;
	line-height:2rem;
}

#img_art{
	width:99%;
	text-align:center;
	background-color:#999999;
	padding-bottom:0.3rem;
	
}

#img_art1{
	/* padding-right:5rem; */
	/*background-color: #353535;*/
	/* background-image:url(../img/Degradado.jpg) */
}

#img_art2{
	/* padding-left: 2rem; */
	/*background-color:#999999;*/
	background-image:url(../img/fondo1.jpg)
}

.letra-t{
	color: #f7f4f0;
	font-family:hum521n, sans-serif;
	font-size:1.2rem;
	/* text-align: left; */
}
.der{
	width: 65%;
	padding-left: 1rem;
	padding-top:1rem;
	padding-bottom:1rem;
}

#der2{
	width: 60%;
	padding-right: 1rem;
	padding-left:0rem;
}
.izq{
	/* width: 0%; */
	/* padding-left:7rem; */
	/* padding-top:1rem; */
	/* padding-bottom:1rem; */
}

.izq2{
	width: 30%;
	/* padding-top:1rem; */
	/* padding-bottom:1rem; */
}

.nota{
	font-family:hum521n, sans-serif;
	font-size:0.9rem;
	color: #f7f4f0;
}

.notap{
	font-family:hum521n, sans-serif;
	font-size:0.8rem;
	color:#fff;
	text-align:right;
}


blockquote#uno
{position:absolute;
  top: 2rem;
  }

blockquote#dos
{position:absolute;
  top: 32rem;
  }
  

blockquote {
  background: #f7f4f0;
  border-left: 10px solid #ccc;
  margin: 1.5em;
  padding: 0.5em 50px;
  text-align:justify;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4rem;
  line-height: 0.1rem;
  margin-right: 0.25rem;
  vertical-align: -0.4rem;
}

blockquote p {
  display: inline;
}

blockquote .source {
	text-align: right;
	font-family: hum521n, sans-serif;
	font-size:0.9rem;
}

cite{
	font-family: hum521n, sans-serif;
	font-size: 1rem;
	line-height:1.25rem;
}

label{
	font-family: hum521n, sans-serif;
	font-size:1rem;
}

input{
	font-family: hum521n, sans-serif;
	font-size:1rem;
	width:20rem;
	height:auto;
}

textarea{

	width:20rem;
	height:12rem;

}

iframe{
	width:40rem;
	height:30rem;
	margin-left:2rem;
	}

#ABC
{
	position: relative;
	top: -150rem;
}

#contac
{
	position: relative;
	top: -169rem;
}

#quees
{
	position: relative;
	top: -180rem;
}

#observatorio
{
	position: relative;
	top: -155rem;
}

.migapan{
	font-family: hum521n, sans-serif;
	font-size:0.8rem;
	margin-left:1.5rem;
}

.migapan a:hover{
	color:#d62027;
}

#formulario{
text-align:center;
padding-top:1em;
}
